/* sass */
.sm_on { display: none; }

.md_on { display: none; }

.lg_on { display: block; }

.user-close {
  width: 15px;
}

@media only screen and (max-width: 1279px) { .sm_on { display: none; }
  .md_on { display: block; }
  .lg_on { display: none; } }
@media only screen and (max-width: 767px) { .sm_on { display: block; }
  .md_on { display: none; }
  .lg_on { display: none; } }
.sm_off { display: block; }

.md_off { display: block; }

.lg_off { display: none; }

@media only screen and (max-width: 1279px) { .sm_off { display: block; }
  .md_off { display: none; }
  .lg_off { display: block; } }
@media only screen and (max-width: 767px) { .sm_off { display: none; }
  .md_off { display: block; }
  .lg_off { display: block; } }
.fleft { float: left; }

.fright { float: right; }
.clear { clear: both; }

/* body
------------------------------------------------*/
body { color: #2e2f2f; font-size: 100%; line-height: 1.5; -webkit-text-size-adjust: none; width:100%; }

ul, ol { list-style: none; }

a { color: #333; text-decoration: underline; }

a:hover { text-decoration: none; }
p.ttlCap {
  margin-bottom: 20px;
  font-size: 19px !important;
  margin-top: 20px;
}
.block1A .innerBlock img {
  width: 100%;
  max-width: inherit !important;
}
.conditionalArea .conditional ul li {
  word-break: break-word;
}

/*bottom_contents
==================================================*/
#bottom_contents { display: none; }

/*footer
==================================================*/
.pageTop { position: fixed; bottom: 10px; right: 50px; z-index: 1000;}
.pageTop a { display: block; width: 54px; height: 54px; background: #474747 url("/files/user/common/css/images/arrow_pageTop.png") no-repeat center 20px; -moz-background-size: 21px 11px; -o-background-size: 21px 11px; -webkit-background-size: 21px 11px; background-size: 21px 11px; -moz-border-radius: 27px; -webkit-border-radius: 27px; border-radius: 27px; }

/*SlickSlider 0628==================================================*/
@media only screen and (max-width: 767px) { .slick_slider.slider_spot_main { max-height: 534px; }
.slick-slide .rightSpotBlock_image img { width: 95%;,margin-bottom: 13px;,display: block; }
}
.slick_slider.slider_spot_main .slick-prev { left: 10px; z-index: 10; top: 46%; }
.slick_slider.slider_spot_main .slick-prev:before { content: "　"; font-size: 48px; width: 27px; height: 48px; background: url("/files/user/common/css/images/arrow_prevW.png") no-repeat left center; -moz-background-size: 27px 48px; -o-background-size: 27px 48px; -webkit-background-size: 27px 48px; background-size: 27px 48px; }
.slick_slider.slider_spot_main .slick-next { right: 10px; z-index: 10; top: 46%; }
.slick_slider.slider_spot_main .slick-next:before { content: "　"; font-size: 48px; width: 27px; height: 48px; background: url("/files/user/common/css/images/arrow_nextW.png") no-repeat left center; -moz-background-size: 27px 48px; -o-background-size: 27px 48px; -webkit-background-size: 27px 48px; background-size: 27px 48px; }
.slick_slider.slider_spot_main .slick-slide { background-color: #000; color: #ffffff; }
.slick_slider.slider_spot_main .slick-slide img { opacity: 0.3; }
.slick_slider.slider_spot_main .slick-center img { opacity: 1.0; }
.slick_slider.slider_spot_bottom { padding: 0 30px; font-size: 13px; }
.slick_slider.slider_spot_bottom a { text-decoration: none; }
.slick-prev { left: 5px; z-index: 10; }
.slick-prev:before { content: "　"; width: 14px; height: 26px; background: url("/files/user/common/css/images/arrow_prev.png") no-repeat left center; -moz-background-size: 14px 26px; -o-background-size: 14px 26px; -webkit-background-size: 14px 26px; background-size: 14px 26px; }
.slick-next { right: 10px; z-index: 10; }
.slick-next:before { content: "　"; width: 14px; height: 26px; background: url("/files/user/common/css/images/arrow_next.png") no-repeat left center; -moz-background-size: 14px 26px; -o-background-size: 14px 26px; -webkit-background-size: 14px 26px; background-size: 14px 26px; }
.slick_slider.slider_spot_bottom .slick-slide img { width: 95%; }
.slick_slider.slider_area_bottom { padding: 0 30px; font-size: 13px; }
.slick_slider.slider_area_bottom a { text-decoration: none; }
.slick_slider.slider_area_bottom .slick-prev { left: 5px; z-index: 10; }
.slick_slider.slider_area_bottom .slick-prev:before { content: "　"; width: 14px; height: 26px; background: url("/files/user/common/css/images/arrow_prev.png") no-repeat left center; -moz-background-size: 14px 26px; -o-background-size: 14px 26px; -webkit-background-size: 14px 26px; background-size: 14px 26px; }
.slick_slider.slider_area_bottom .slick-next { right: 10px; z-index: 10; }
.slick_slider.slider_area_bottom .slick-next:before { content: "　"; width: 14px; height: 26px; background: url("/files/user/common/css/images/arrow_next.png") no-repeat left center; -moz-background-size: 14px 26px; -o-background-size: 14px 26px; -webkit-background-size: 14px 26px; background-size: 14px 26px; }
.slick_slider.slider_area_bottom .slick-slide img { width: 95%; }
.slick_slider.slider_area_bottom .food:before, .slick_slider.slider_area_bottom .shopping:before, .slick_slider.slider_area_bottom .sightseeing:before, .slick_slider.slider_area_bottom .experience:before, .slick_slider.slider_area_bottom .culture:before, .slick_slider.slider_area_bottom .event:before, .slick_slider.slider_area_bottom .special:before, .slick_slider.slider_area_bottom .plan:before, .slick_slider.slider_area_bottom .information:before { content: ""; position: absolute; top: 0; left: 0; width: 40px; height: 40px; z-index: 10; }
.slick_slider.slider_area_bottom .food:before { background: url("/files/user/common/css/images/icn_cate01.png") left top no-repeat; -moz-background-size: 40px 40px; -o-background-size: 40px 40px; -webkit-background-size: 40px 40px; background-size: 40px 40px; }
.slick_slider .iconCover.food, .slick_slider .iconCover.shopping, .slick_slider .iconCover.sightseeing, .slick_slider .iconCover.experience, .slick_slider .iconCover.culture, .slick_slider .iconCover.event, .slick_slider .iconCover.special, .slick_slider .iconCover.plan, .slick_slider .iconCover.information { position: relative; display: inline-block; vertical-align: top; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.slick_slider .iconCover.food:before, .slick_slider .iconCover.shopping:before, .slick_slider .iconCover.sightseeing:before, .slick_slider .iconCover.experience:before, .slick_slider .iconCover.culture:before, .slick_slider .iconCover.event:before, .slick_slider .iconCover.special:before, .slick_slider .iconCover.plan:before, .slick_slider .iconCover.information:before { content: ""; position: absolute; top: 0; left: 0; width: 40px; height: 40px; z-index: 10; }

/*サムネイル上のアイコン*/
.iconCover.plan:before, .iconCover.food:before, .iconCover.shopping:before, .iconCover.sightseeing:before, .iconCover.experience:before, .iconCover.culture:before, .iconCover.event:before, .iconCover.special:before, .iconCover.information:before, .iconCover.stay:before { content: ""; position: absolute; top: 0; left: 0; width: 40px; height: 40px; z-index: 10; }
.iconCover.plan, .iconCover.food, .iconCover.shopping, .iconCover.sightseeing, .iconCover.experience, .iconCover.culture, .iconCover.event, .iconCover.special, .iconCover.plan, .iconCover.information, .iconCover.stay {position: relative; display: inline-block; vertical-align: top; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.iconCover.food:before { background: url("/files/user/common/css/images/icn_cate01.png") left top no-repeat; -moz-background-size: 40px 40px; -o-background-size: 40px 40px; -webkit-background-size: 40px 40px; background-size: 40px 40px; }
.iconCover.shopping:before { background: url("/files/user/common/css/images/icn_cate02.png") left top no-repeat; -moz-background-size: 40px 40px; -o-background-size: 40px 40px; -webkit-background-size: 40px 40px; background-size: 40px 40px; }
.iconCover.sightseeing:before { background: url("/files/user/common/css/images/icn_cate03.png") left top no-repeat; -moz-background-size: 40px 40px; -o-background-size: 40px 40px; -webkit-background-size: 40px 40px; background-size: 40px 40px; }
.iconCover.experience:before { background: url("/files/user/common/css/images/icn_cate04.png") left top no-repeat; -moz-background-size: 40px 40px; -o-background-size: 40px 40px; -webkit-background-size: 40px 40px; background-size: 40px 40px; }
.iconCover.culture:before { background: url("/files/user/common/css/images/icn_cate05.png") left top no-repeat; -moz-background-size: 40px 40px; -o-background-size: 40px 40px; -webkit-background-size: 40px 40px; background-size: 40px 40px; }
.iconCover.event:before { background: url("/files/user/common/css/images/icn_cate06.png") left top no-repeat; -moz-background-size: 40px 40px; -o-background-size: 40px 40px; -webkit-background-size: 40px 40px; background-size: 40px 40px; }
.iconCover.special:before { background: url("/files/user/common/css/images/icn_cate07.png") left top no-repeat; -moz-background-size: 40px 40px; -o-background-size: 40px 40px; -webkit-background-size: 40px 40px; background-size: 40px 40px; }
.iconCover.plan:before { background: url("/files/user/common/css/images/icn_cate08.png") left top no-repeat; -moz-background-size: 40px 40px; -o-background-size: 40px 40px; -webkit-background-size: 40px 40px; background-size: 40px 40px; }
.iconCover.information:before { background: url("/files/user/common/css/images/icn_cate09.png") left top no-repeat; -moz-background-size: 40px 40px; -o-background-size: 40px 40px; -webkit-background-size: 40px 40px; background-size: 40px 40px; }
.iconCover.stay:before { background: url("/files/user/common/css/images/icn_cate10.png") left top no-repeat; -moz-background-size: 40px 40px; -o-background-size: 40px 40px; -webkit-background-size: 40px 40px; background-size: 40px 40px; }
.slick_slider.slider_spot_bottom {padding: 0 36px; font-size: 13px;}

/* add_20160625 rightContentArea
==================================================*/
/*右カラム*/
#contents2 #main_contents .rightAdWrap {
  margin-bottom: 30px;
}
.mt0None {margin-top: 0 !important;}
#contents2 #main_contents .rightArea .rightAdWrap .ad300 { width: 300px; }
#contents2 #main_contents .rightArea .rightBlock { margin-bottom: 30px; padding: 20px; background: #f4f3f1; }
#contents2 #main_contents .rightArea .rightAreaWrap .rightTtl1 { border-top: 3px solid #333; margin-bottom: 5px; padding: 9px 0; font-size: 20px; font-weight: bold; }
#contents2 #main_contents .rightArea .rightAreaWrap .areaLink img { margin: 5px 0; }
#contents2 #main_contents .rightArea .rightAreaWrap .areaLink_border { margin: 14px 0 20px 0; border-top: 1px dotted #aaaaa8; }
#contents2 #main_contents .rightArea .rightSpotBlock { position: relative; display: inline-block; width: 260px; vertical-align: top; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; margin: 10px 0; }
#contents2 #main_contents .rightArea .rightSpotBlock img { height: 90px; }
#contents2 #main_contents .rightArea .rightSpotBlock > a { text-decoration: none; }
#contents2 #main_contents .rightArea .rightSpotBlock > a:hover img { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); opacity: 0.8; }
#contents2 #main_contents .rightArea .rightSpotBlock.food:before, #contents2 #main_contents .rightArea .rightSpotBlock.shopping:before, #contents2 #main_contents .rightArea .rightSpotBlock.sightseeing:before, #contents2 #main_contents .rightArea .rightSpotBlock.experience:before, #contents2 #main_contents .rightArea .rightSpotBlock.culture:before, #contents2 #main_contents .rightArea .rightSpotBlock.event:before, #contents2 #main_contents .rightArea .rightSpotBlock.special:before, #contents2 #main_contents .rightArea .rightSpotBlock.plan:before, #contents2 #main_contents .rightArea .rightSpotBlock.information:before, #contents2 #main_contents .rightArea .rightSpotBlock.stay:before { content: ""; position: absolute; width: 40px; height: 40px; left: 0; top: 0; z-index: 10; }
#contents2 #main_contents .rightArea .rightSpotBlock.food:before { background: url("/files/user/common/css/images/icn_cate01.png") no-repeat left top; -moz-background-size: 40px 40px; -o-background-size: 40px 40px; -webkit-background-size: 40px 40px; background-size: 40px 40px; }
#contents2 #main_contents .rightArea .rightSpotBlock.shopping:before { background: url("/files/user/common/css/images/icn_cate02.png") no-repeat left top; -moz-background-size: 40px 40px; -o-background-size: 40px 40px; -webkit-background-size: 40px 40px; background-size: 40px 40px; }
#contents2 #main_contents .rightArea .rightSpotBlock.sightseeing:before { background: url("/files/user/common/css/images/icn_cate03.png") no-repeat left top; -moz-background-size: 40px 40px; -o-background-size: 40px 40px; -webkit-background-size: 40px 40px; background-size: 40px 40px; }
#contents2 #main_contents .rightArea .rightSpotBlock.experience:before { background: url("/files/user/common/css/images/icn_cate04.png") no-repeat left top; -moz-background-size: 40px 40px; -o-background-size: 40px 40px; -webkit-background-size: 40px 40px; background-size: 40px 40px; }
#contents2 #main_contents .rightArea .rightSpotBlock.culture:before { background: url("/files/user/common/css/images/icn_cate05.png") no-repeat left top; -moz-background-size: 40px 40px; -o-background-size: 40px 40px; -webkit-background-size: 40px 40px; background-size: 40px 40px; }
#contents2 #main_contents .rightArea .rightSpotBlock.event:before { background: url("/files/user/common/css/images/icn_cate06.png") no-repeat left top; -moz-background-size: 40px 40px; -o-background-size: 40px 40px; -webkit-background-size: 40px 40px; background-size: 40px 40px; }
#contents2 #main_contents .rightArea .rightSpotBlock.special:before { background: url("/files/user/common/css/images/icn_cate07.png") no-repeat left top; -moz-background-size: 40px 40px; -o-background-size: 40px 40px; -webkit-background-size: 40px 40px; background-size: 40px 40px; }
#contents2 #main_contents .rightArea .rightSpotBlock.plan:before { background: url("/files/user/common/css/images/icn_cate08.png") no-repeat left top; -moz-background-size: 40px 40px; -o-background-size: 40px 40px; -webkit-background-size: 40px 40px; background-size: 40px 40px; }
#contents2 #main_contents .rightArea .rightSpotBlock.information:before { background: url("/files/user/common/css/images/icn_cate09.png") no-repeat left top; -moz-background-size: 40px 40px; -o-background-size: 40px 40px; -webkit-background-size: 40px 40px; background-size: 40px 40px; }
#contents2 #main_contents .rightArea .rightSpotBlock.stay:before { background: url("/files/user/common/css/images/icn_cate10.png") no-repeat left top; -moz-background-size: 40px 40px; -o-background-size: 40px 40px; -webkit-background-size: 40px 40px; background-size: 40px 40px; }
#contents2 #main_contents .rightArea .rightSpotBlock .rightSpotBlock_image { float: left; overflow: hidden; width: 90px; height: 90px;}
#contents2 #main_contents .rightArea .rightSpotBlock .rightSpotBlock_text { float: right; width: 60%; font-size: 13px; }
#contents2 #main_contents .rightArea .rightTravelPlanWrap .rightTtl2, #contents2 #main_contents .rightArea .rightRelatedWrap .rightTtl2, #contents2 #main_contents .rightArea .rightSopWrap .rightTtl2, #contents2 #main_contents .rightArea .latastPostWrap .rightTtl2 { margin-bottom: 10px; font-size: 20px; font-weight: bold; }
#contents2 #main_contents .rightArea .rightTravelPlanWrap .rightTtl2.travelplan, #contents2 #main_contents .rightArea .rightRelatedWrap .rightTtl2.travelplan, #contents2 #main_contents .rightArea .rightSopWrap .rightTtl2.travelplan, #contents2 #main_contents .rightArea .latastPostWrap .rightTtl2.travelplan, .rightTtl2.travelplan { background: url("/files/user/common/css/images/icn_plan.png") left center no-repeat; -moz-background-size: 22px 20px; -o-background-size: 22px 20px; -webkit-background-size: 22px 20px; background-size: 22px 20px; padding-left: 30px; }
#contents2 #main_contents .rightArea .rightTravelPlanWrap .rightTtl2.relation, #contents2 #main_contents .rightArea .rightRelatedWrap .rightTtl2.relation, #contents2 #main_contents .rightArea .rightSopWrap .rightTtl2.relation, #contents2 #main_contents .rightArea .latastPostWrap .rightTtl2.relation, .rightTtl2.relation { background: url("/files/user/common/css/images/icn_story.png") left center no-repeat; -moz-background-size: 22px 22px; -o-background-size: 22px 22px; -webkit-background-size: 22px 22px; background-size: 22px 22px; padding-left: 30px; }
#contents2 #main_contents .rightArea .rightTravelPlanWrap .rightTtl2.recommend, #contents2 #main_contents .rightArea .rightRelatedWrap .rightTtl2.recommend, #contents2 #main_contents .rightArea .rightSopWrap .rightTtl2.recommend, #contents2 #main_contents .rightArea .latastPostWrap .rightTtl2.recommend, .rightTtl2.recommend { background: url("/files/user/common/css/images/icn_spot_content.png") left center no-repeat; -moz-background-size: 20px 27px; -o-background-size: 20px 27px; -webkit-background-size: 20px 27px; background-size: 20px 27px; padding-left: 30px; }
#contents2 #main_contents .rightArea .rightTravelPlanWrap .rightTtl2.icon_new, #contents2 #main_contents .rightArea .rightRelatedWrap .rightTtl2.icon_new, #contents2 #main_contents .rightArea .rightSopWrap .rightTtl2.icon_new, #contents2 #main_contents .rightArea .latastPostWrap .rightTtl2.icon_new { background: url("/files/user/common/css/images/navi_icon11.png") left top no-repeat; -moz-background-size: 30px 30px; -o-background-size: 30px 30px; -webkit-background-size: 30px 30px; background-size: 30px 30px; padding-left: 40px; }
#contents2 #main_contents .rightArea .rightFacebookWrap { max-width:300px; width:auto; margin-top: 30px; }

/*================================================
/*contents
==================================================*/
#contents2 #main_contents { width: 100%; /*padding-right: 20px;*/ -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
#contents2 #main_contents .contentArea2 .mainVisualWrap .mainVisual { position: relative; background-color: rgba( 170, 170, 170, 0.60 );}

@media only screen and (min-width: 1181px) and (max-width: 1210px) { #contents2 #main_contents .contentArea2 { width: 67%; }
  #contents2 #main_contents .contentArea2 .mainVisualWrap .mainVisual .mainVisualText { font-size: 45px; } }
@media only screen and (min-width: 931px) and (max-width: 950px) { #contents2 #main_contents .contentArea2 { width: 63%; }
  #contents2 #main_contents .contentArea2 .mainVisualWrap .mainVisual .mainVisualText { font-size: 42px; } }

/*main_contents
==================================================*/
@media only screen and (max-width: 767px) { #container { background-image: none; width: 100%; min-width: 1px; margin: 0 auto; }
  /*footer ==================================================*/
  #footerInner { display: block; width: 100%; margin: 40px auto 0; padding: 0 10px 35px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
  #footerInner .appInfo { width: 100%; padding: 25px 0 20px 0; display: block; }
  #footerInner .appInfo .appIcn { margin-right: 5px; }
  #footerInner .appInfo .appIcn img { width: 60px; height: auto; }
  #footerInner .appInfo ul { float: left; }
  #footerInner .appInfo ul li { display: inline-block; margin-left: 8px; }
  #footerInner .appInfo ul li img { width: 110px; height: auto; }
  #footerInner .appInfo ul li:first-child { margin-left: 0; }
  #footerInner .appInfo ul li:first-child img { width: 110px; height: auto; }
  #footerInner .appInfo .appLead { white-space: nowrap; }
  .h1TtlB { font-size: 24px; }
  .areaLinkBlock { /*min-height: 300px;*/ width: 100%; background-color: #f4f3f1; padding: 10px 0;}
  .areaLinkBlock .areaWrap .areaLink_border { margin: 14px 0 20px 0; border-top: 1px dotted #aaaaa8; } }
.slick_slider.slider_spot_main { max-height: 480px; width: 100%; }
.iconCover.plan:before { content: ""; position: absolute; top: 0; left: 0; width: 40px; height: 40px; z-index: 10; }
.iconCover.plan {position: relative; display: inline-block; vertical-align: top; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.innerBlock .WordRap td  {
  word-break: normal !important;
}
/*================================================
MaxWidth 767PX
================================================*/
@media only screen and (max-width: 767px) {
/* 関連記事表示*/
.centerSpotBlock div.clearfix {
  width: 100%;
  margin-bottom: 20px;
}
.centerSpotBlock .clearfix .CenterThumBlock {
    float: left;
    width: 90px;
    height: 90px;
    overflow: hidden;
}
.centerSpotBlock .clearfix .CenterThumBlock p.rightSpotBlock_image img {
    width: 90px;
    height: 90px;
}
.centerSpotBlock .clearfix .rightSpotBlock_text {
    width:  60%;
    float: left;
    font-size: 13px;
    margin-left: 10px;
}
#contents2 #main_contents .innerBlock .rightFacebookWrap {
    width:300px; margin: 0 auto;
}
}/* MaxWidth 767px */